/*
Theme Name:   Michelle Child
Template:     michelle
Author:       Koumbit
Author URI:   https://www.koumbit.net
Version:      1.0.0
Description:  A child theme of Michelle by WebMan Design.
License:      GNU General Public License v3
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/* BLOG PAGE */
@media (min-width: 1000px) {
  .blog #posts > article,
  .category #posts > article {
    max-width: calc(33% - var(--posts_list_gap));
  }
}

#posts .entry-title {
  font-size: 24px;
  color: #8e494e;
}

.entry-meta-item.byline.author {
  display: none;
}

/* LOAD FONT */

@font-face {
  font-family: "Standard Book";
  src: url("./fonts/standard-book-webfont.ttf");
  font-weight: normal;
}

@font-face {
  font-family: "Archivo Black";
  src: url("./fonts/ArchivoBlack-Regular.ttf");
  font-weight: normal;
}

body {
  font-family: "Standard Book";
}

h1 {
  font-family: "Archivo Black";
  color: #fc7147;
}

.is-style-no-padding,
.wp-block-columns.alignfull,
.wp-block-media-text.alignfull,
.wp-block-group.alignfull {
  margin-bottom: 0;
}

.page .entry-title.page-title {
  margin-top: -1.2em;
}

.page-header {
  margin-bottom: 3em !important;
}

.orange-columns a,
.orange-columns p {
  color: #000000 !important;
}

.youtube-border .wp-block-embed__wrapper {
  border: 4px white solid;
}

@media (min-width: 700px) {
  #post-581 .wp-block-columns {
    padding-left: 6em !important;
    padding-right: 6em !important;
  }
}

body.page-id-716 .content-area,
body.page-id-47 .content-area,
body.page-id-774 .content-area,
body.page-id-1303 .content-area {
  padding-bottom: 0 !important;
}

body.page-id-35 footer,
body.page-id-1276 footer {
  display: none;
}

.kt-blocks-accordion-title {
  text-transform: none;
}

.wp-block-gallery .homepage-hr-icon img {
  width: 250px !important;
  margin: auto;
}

h1,
h2 {
  text-transform: none !important;
}
h1.entry-title {
  color: #fc7147;
}

/* Non-mobile menu */

@media (min-width: 1150px) {
  #menu-primary {
    margin-top: -8em;
  }
  #modal-search-toggle svg {
    margin-top: -7.5em;
  }
}

.wp-block-cover__inner-container {
  padding-left: 4vw;
  padding-right: 4vw;
}

@media (min-width: 1000px) {
  .site-branding img {
    margin-top: -10px;
  }
}

/*Different Language footers */

body:lang(fr-CA) .footer-english {
  display: none;
}

body:lang(en) .footer-french {
  display: none;
}

body:lang(en) h4.footer-english {
  margin-bottom: 1em !important;
}

/* Iframe Styling */
iframe {
  width: 100%;
  height: 450px;
  overflow: scroll;
}

.transparent-background {
  background-color: rgba(0, 0, 0, 0.5);
  padding: 15px;
}

.home img.wp-image-636 {
  margin-right: 4em !important;
}

.home img.wp-image-632 {
  margin-right: 14em !important;
}

.homepage-hr-icon figcaption {
  display: none !important;
}

/* Mobile styling */

@media (max-width: 600px) {
  .home-top .alignwide-wrap {
    margin-top: -70px;
  }
}

@media (max-width: 599px) {
  .hr-orgs {
    flex-direction: column-reverse;
  }
}

.home .mobile-line-height {
  line-height: 1.5em;
}
